package com.lovecding.day07.oop03;

public class TestCrcle {
    public static void main(String[] args) {
        //对象
        Crcle crcle = new Crcle();
        Crcle crcle2 = new Crcle();

        //赋值
        crcle.r = 20;
        //输出
        System.out.println(crcle.r); //20
        System.out.println(crcle2.r); //0.0
    }
}
